body {
	margin: 0;
	background: black;
	font-family: sans-serif;
	text-align: center;
	color: white;
}
#plain {
	margin-left: 5em;
	margin-right: auto;
	width: 1000px;
	min-width: 900px;
	text-align: center;
	padding: 1em;
}
#plain td {
	text-decoration: none;
	text-align: center;
	background: black;
	color: white;
}
table {
	background: black;
}
td {
	text-decoration: none;
	background: #101010;
	color: #ff2020;
}
#desc {
	margin-left: 0;
	margin-right: auto;
	width: 1000px;
	min-width: 900px;
	text-align: center;
	padding: 1em;
}
#desc td {
	text-decoration: none;
	background: #200;
	color: red;
}
#desc table {
	background: black;
}
#desc h1 {
	color: #d88;
}
a {
	color: white;
}
#header h2 {
	font-size: larger;
}
h3 {
	font-size: large;
	color: red;
}
#top {
	width: 750px;
	min-width: 750px;
	height: 250px;
	min-height: 250px;
	margin-left: auto;
	margin-right: auto;
}
#nav {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	font-family: verdana, arial, sans-serif;
	font-weight: bold;
	color: white;
	background: black;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#770000', endColorstr='#220000');
	background: -webkit-gradient(linear, left top, left bottom, from(#770000), to(#220000));
	background: -moz-linear-gradient(top, #700, #200);
}
#nav ul {
	text-align: center;
	list-style-type: none;
	padding-top: 0.5em;
}
#nav ul li {
	display: inline;
	line-height: 0.5em;
	padding-right: 1em;
}
#nav ul li a {
	text-decoration: none;
}
#content {
	margin-left: auto;
	margin-right: auto;
	width: 880px;
	min-width: 800px;
	text-align: left;
}
#content p {
	margin-top: 1em;
	margin-left: 1px;
}
